<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>xAPI Definitions Parser: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">xAPI Definitions Parser
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespacex_a_p_i___definitions___parser.html">xAPI_Definitions_Parser</a></li><li class="navelem"><a class="el" href="namespacex_a_p_i___definitions___parser_1_1_i_o.html">IO</a></li><li class="navelem"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html">GitLabManager</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle"><div class="title">xAPI_Definitions_Parser.IO.GitLabManager Member List</div></div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html">xAPI_Definitions_Parser.IO.GitLabManager</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html#adf23bf16cebd4faa8ddfcad060e7b070">Branch</a></td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html">xAPI_Definitions_Parser.IO.GitLabManager</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html#ad41cef114b3dac9c1ff6610661e94fff">CombinePaths</a>(params string[] paths)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html">xAPI_Definitions_Parser.IO.GitLabManager</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#a7b64fef9f1bbba444282e949f57ec2f8">GetSubClassesSourceKeys</a>()</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html">xAPI_Definitions_Parser.IO.IOManager</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html#a2e03c3532b951caa9072ed275332a2c0">GitLabManager</a>(string projectId, string privateKey=default, string branch=&quot;master&quot;)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html">xAPI_Definitions_Parser.IO.GitLabManager</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#a1b2f752346e520f7b034f3784c4ffefd">IOManager</a>()</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html">xAPI_Definitions_Parser.IO.IOManager</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html#a7b8f56dfbdeaa5930de29172fc0f5546">ListActivities</a>(FileMeta context)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html">xAPI_Definitions_Parser.IO.GitLabManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#ae25c4bdc579a5f498d6275bcc9d20051">ListAllExtensions</a>(FileMeta contextMeta)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html">xAPI_Definitions_Parser.IO.IOManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html#aba9da554610e8f0d5b5f1d38a78dc2a0">ListContexts</a>(string rootpath, string[] exclude=null)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html">xAPI_Definitions_Parser.IO.GitLabManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html#adbe84aae77ba02d75fd33d65744b9a8f">ListContextsFull</a>(string rootpath, string[] exclude=null)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html">xAPI_Definitions_Parser.IO.GitLabManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html#abab43a73561ab2d05877719fac2f2f95">ListExtensions</a>(FileMeta contextExtType)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html">xAPI_Definitions_Parser.IO.GitLabManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html#a436ea127df7c5bd2e48b62a1cc751f52">ListExtensionTypes</a>(FileMeta context)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html">xAPI_Definitions_Parser.IO.GitLabManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html#afdc01d8b0b2718cce6aa7f7880e4b371">ListVerbs</a>(FileMeta context)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html">xAPI_Definitions_Parser.IO.GitLabManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#adce154ced2811a4b0130d8a1c8593d1f">Log</a>(string message)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html">xAPI_Definitions_Parser.IO.IOManager</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#a3f13a288e83134c6bd26271fcb0bae3f">OnLog</a></td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html">xAPI_Definitions_Parser.IO.IOManager</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html#a072980c425d84c007524135f4a123b2c">ProjectId</a></td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html">xAPI_Definitions_Parser.IO.GitLabManager</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#aef363f7fa1171591968a742df132218b">ReadActivities</a>(FileMeta context)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html">xAPI_Definitions_Parser.IO.IOManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#a54a6a6f080675e7139fb79df2a53f5b2">ReadActivitiesAsync</a>(FileMeta context)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html">xAPI_Definitions_Parser.IO.IOManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#a9ad750ba1d4734af6becd951f54e380a">ReadContext</a>(FileMeta contextMeta)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html">xAPI_Definitions_Parser.IO.IOManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#a26150d2415b9d79fcf1c002ae16fe3c5">ReadContext</a>(Context context)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html">xAPI_Definitions_Parser.IO.IOManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#a09c8180392f6b5200bdae0393d81cfe3">ReadContextAsync</a>(FileMeta contextMeta)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html">xAPI_Definitions_Parser.IO.IOManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#aab96dd3459b4c1e07936692156280f00">ReadContextAsync</a>(Context context)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html">xAPI_Definitions_Parser.IO.IOManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#a517196bbb53083c44645d478a5b057fc">ReadContexts</a>(string rootpath, string[] exclude=null)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html">xAPI_Definitions_Parser.IO.IOManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#ab342c836966e21f58ef2ce76b965d948">ReadContexts</a>(List&lt; Context &gt; contexts)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html">xAPI_Definitions_Parser.IO.IOManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#a083ea7a3c990b8915bac54c0bc6bfce1">ReadContextsAsync</a>(string rootpath, string[] exclude=null)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html">xAPI_Definitions_Parser.IO.IOManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#a0a2f78ad660a1bb880550189da683f89">ReadContextsAsync</a>(List&lt; Context &gt; contexts)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html">xAPI_Definitions_Parser.IO.IOManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#a5cacec472f3d87db7d3f2919bcde673f">ReadDefinitions</a>(List&lt; FileMeta &gt; definitions)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html">xAPI_Definitions_Parser.IO.IOManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#a0c3d65782c7a939288bae10ed0aca2df">ReadDefinitionsAsync</a>(List&lt; FileMeta &gt; definitions)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html">xAPI_Definitions_Parser.IO.IOManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#a3618f4ffdea84b996e74a670dc744e11">ReadExtensions</a>(FileMeta context)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html">xAPI_Definitions_Parser.IO.IOManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#a2998426440dcfb14015f1bad86167ace">ReadExtensions</a>(FileMeta context, FileMeta type)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html">xAPI_Definitions_Parser.IO.IOManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#a632ff9ba1c632ce4237fd9c22e04e339">ReadExtensionsAsync</a>(FileMeta context)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html">xAPI_Definitions_Parser.IO.IOManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#aee7581c9227b784d99016a207a656e63">ReadExtensionsAsync</a>(FileMeta context, FileMeta type)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html">xAPI_Definitions_Parser.IO.IOManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html#ac2a5659835a1c72c9bb271e59b97db5c">ReadFile</a>(string path)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html">xAPI_Definitions_Parser.IO.GitLabManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html#aaf861205a2eae5de7d0a2f8a82d83ee8">ReadFileAsync</a>(string path)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html">xAPI_Definitions_Parser.IO.GitLabManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html#a98574f64f73c94cfd0aafe4a03ecc050">ReadFiles</a>(List&lt; FileMeta &gt; files)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html">xAPI_Definitions_Parser.IO.GitLabManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html#a2f734263c25db9433c8cb63c4838b2cf">ReadFilesAsync</a>(List&lt; FileMeta &gt; files)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html">xAPI_Definitions_Parser.IO.GitLabManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#a70ddff75178d3c4551f12f75d0531845">ReadVerbs</a>(FileMeta context)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html">xAPI_Definitions_Parser.IO.IOManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#aa2b819ce4abb1b6938eb16e607f123b3">ReadVerbsAsync</a>(FileMeta context)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html">xAPI_Definitions_Parser.IO.IOManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html#a3ce0b975c8c696eb8dabf45cfcb15d19">SourceKey</a></td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html">xAPI_Definitions_Parser.IO.GitLabManager</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html#aad650debb00c5eea5b1de746e274bcac">WriteCodeFiles</a>(string dest, List&lt; FileMeta &gt; coreFiles, string coreDirName, List&lt; FileMeta &gt; files, string definitionsDirName)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html">xAPI_Definitions_Parser.IO.GitLabManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#a461eb934eca7e22be0347d919ca921a6">WriteCodeFilesAsync</a>(string dest, List&lt; FileMeta &gt; coreFiles, string coreDirName, List&lt; FileMeta &gt; files, string definitionsDirName)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html">xAPI_Definitions_Parser.IO.IOManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html#ae60a8c54b4da2462ea1d6243c3eb21d6">WriteFiles</a>(string dest, List&lt; FileMeta &gt; files)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html">xAPI_Definitions_Parser.IO.GitLabManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html#a5aac4c6f48f51ea45a2c4558b5801029">WriteFilesAsync</a>(string dest, List&lt; FileMeta &gt; files)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html">xAPI_Definitions_Parser.IO.GitLabManager</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
